#include "SearchHeuristic.h"

SearchHeuristic::SearchHeuristic()
{
    //ctor
}

void SearchHeuristic::set_problem(MasterMind* problem) {
    m_problem = problem;
}

SearchHeuristic::~SearchHeuristic()
{
    //dtor
}
